
.firstFilmTitle
{
	clear:both;
	margin-top:30px;
}

.firstFilmTrailer 
{
	width:100%;
	text-align:left;	
}

.firstFilmTrailer div
{
	text-align:left;
}

.firstFilmCrew {margin-top:15px;}
.firstFilmCrew div
{
	/*font-size:0.8em;
	line-height:1.4em;*/
	float:left;
	margin: 0px 15px 15px 0px;
	padding: 0px 4px 4px 0px;
	width:200px;
	min-height:69px;
}

.firstLookCourse
{
	position:relative;
	top:-20px;
	font-size:0.75em;
	
}

.firstLookDetails
{
	font-size:0.8em;
	line-height:1.5em;
	position:relative;
	top:-15px;
	
}

.firstLookFilmmaker
{
	float:left;
	text-align:right;
	
	padding-right:25px;
	margin-right:25px;
	border-right: 1px solid #ddd;
}

.firstLookFilmmaker a
{
	font-size:0.9em;
}


.firstLookTrailer
{
	float:left;
	
}

.firstFrameFilmmaker
{
	float:left;
	text-align:left;
	
	padding-right:25px;
	margin-right:25px;
	border-right: 1px solid #ddd;
}

.firstFrameFilmmaker a
{
	font-size:0.9em;
}
